# V1DownwardAPIProjection

Represents downward API info for projecting into a projected volume. Note that this is identical to a downwardAPI volume source without the default mode.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**items** | [**list[V1DownwardAPIVolumeFile]**](V1DownwardAPIVolumeFile.md) | Items is a list of DownwardAPIVolume file | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


